NTC2LOCKCONFIG(1)

NAME
ntc2lockconfig - Runs TPM2_Ntc2LockConfig

DESCRIPTION
--version-string=v1045 is not a valid option

ntc2lockpreconfig

Runs NTC2_LockPreConfig

-lock (required)

--version is not a valid option

ntc2lockpreconfig

Runs NTC2_LockPreConfig

-lock (required)

SEE ALSO
The full documentation for ntc2lockconfig is maintained as a Texinfo manual. If the info and ntc2lockconfig programs are properly installed at your site, the command

    info ntc2lockconfig

should give you access to the complete manual.